[pjsip] Porting to Symbian

Samer Faour smf18 at aub.edu.lb
Sun Feb 10 07:43:43 EST 2008


OK I need the S60 2nd edition version of the SDK. I'll let you know  
how it works out. Thanks anyway.

Quoting Samer Faour <smf18 at aub.edu.lb>:

> Thanks that helps, but I had already uninstalled and reinstalled Perl,
> the ARM toolchain, and the SDK and the problem was resolved. But yeah I
> think that simply adding that line to the PATH environment variable
> would have solved the problem.
>
> So everything went smoothly until "Installing TRK Application on the Phone".
> I get the following error message in the Nokia Application Installer
> for both files:
>
> "The application installer in the phone does not support the file
> format of the application that was tried to be installed."
>
> I tried it on a Nokia N70 phone that has the latest firmware on it. Any
> thoughts?
>
> ________________________________________
> Samer M. Faour
> Computer and Communications Engineering
> American University of Beirut
> P.O. Box 11-0236/ 1461
> Riad el Solh Square 1107 - 2020
> Email: smf18 at aub.edu.lb
>
> ----------------------------------------------------------------



________________________________________
Samer M. Faour
Computer and Communications Engineering
American University of Beirut
P.O. Box 11-0236/ 1461
Riad el Solh Square 1107 - 2020
Email: smf18 at aub.edu.lb

----------------------------------------------------------------





More information about the pjsip mailing list